Bug 391471 - HTML::Table 2.07-b2 is available :)
HTML::Table 2.07-b2 is available :)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-HTML-Table (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 00:00 EST by Chris Weyl
Modified: 2007-12-03 06:48 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.06-1.fc8.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-03 06:39:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2007-11-20 00:00:32 EST
HTML::Table 2.06 introduces a feature I use extensively.  Any chance of an
update to at least 2.06 in F7+?
Comment 1 Fedora Update System 2007-11-21 22:27:29 EST
perl-HTML-Table-2.06-1.fc8.1 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-HTML-Table'
Comment 2 Fedora Update System 2007-11-21 22:35:01 EST
perl-HTML-Table-2.06-1.fc7.1 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-HTML-Table'
Comment 3 Fedora Update System 2007-12-03 06:39:06 EST
perl-HTML-Table-2.06-1.fc8.1 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-12-03 06:48:02 EST
perl-HTML-Table-2.06-1.fc7.1 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.